{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "a6c51220-c65d-4085-9d97-17bf34b12e37",
            "type": "STRING",
            "value": "Check that the IUT discards certificate with wrong signer info type"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a6c51220-c65d-4085-9d97-17bf34b12e37",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/e9618613-82ad-42fa-88b3-2f6924c0165c"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "a6c51220-c65d-4085-9d97-17bf34b12e37",
            "type": "STRING",
            "value": "16. Check the subject_name of the AT certificate"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a6c51220-c65d-4085-9d97-17bf34b12e37",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a6c51220-c65d-4085-9d97-17bf34b12e37"
}